var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/reset/request/route.js")
R.c("server/chunks/[root-of-the-server]__1w88e3n._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_reset_request_route_actions_02gx9rd.js")
R.m(20943)
module.exports=R.m(20943).exports
